{
	"304000821_0": "...Hu! Ha!",
	"304000821_1": "...Haa... \\n What? Do you need something?",
	"304000821_2": "...Sorry, am I interrupting you?",
	"304000821_3": "...What's with all you people suddenly showing up? \\n You're acting way too friendly.",
	"304000821_4": "That's right, nobody ever explained it to you.",
	"304000821_5": "(I think information about parallel worlds and the Gjallarhorn is classified, but... If I to lie to her, she'll never trust me.)",
	"304000821_6": "Ummm, so you see, we—",
	"304000821_7": "There's another world, with another me...",
	"304000821_8": "Yeah, I thought it would be hard to get you to believe me...",
	"304000821_9": "...I don't care.",
	"304000821_10": "If you don't need anything else, you're distracting me so leave.",
	"304000821_11": "Hey, I wanted to talk to you a little bit.",
	"304000821_12": "...I don't want to talk.",
	"304000821_13": "Don't say that. Hey, when we were fighting before, you protected me, remember?",
	"304000821_14": "I... protected you?",
	"304000821_15": "Yes, you did. So I wanted to thank you...",
	"304000821_16": "I had no intention of doing that... You've misunderstood.",
	"304000821_17": "No, you protected me.",
	"304000821_18": "...No I didn't. It was just a coincidence. You have no reason to thank me.",
	"304000821_19": "Still, it's thanks to you... So thanks.",
	"304000821_20": "...It has nothing to do with me.",
	"304000821_21": "Huh? Hibiki, where are you going...?",
	"304000821_22": "...Home. Don't follow me.",
	"304000821_23": "What's with that girl...",
	"304000821_24": "Still, it's thanks to you... So thanks.",
	"304000821_25": "(I saved her? Of course I didn't... \\n I'd never do that.)",
	"304000821_26": "There's no such thing... as helping people...",
	"304000821_27": "(...Nobody ever helped me. \\n So I won't ever help anyone.)",
	"304000821_28": "(...It hurts... It hurts so much...)",
	"304000821_29": "...It doesn't hurt. Of course it doesn't. \\n I don't feel that kind of pain anymore...",
	"304000821_30": "(I don't need anybody. If I'm going to be alone, I should be alone from the start... Being alone is better.)",
	"304000821_31": "They're back... I have to take them out!"
}